Subject: Re: linux-next: manual merge of the mfd tree with Linus' tree

From: Samuel Ortiz <[email-masked]>
Date: Tue, 22 Mar 2011 12:08:46 +0100

Hi Stephen,

On Mon, Mar 21, 2011 at 12:26:15PM +1100, Stephen Rothwell wrote:
> Hi Samuel,
> 
> Today's linux-next merge of the mfd tree got a conflict in
> arch/arm/mach-ux500/board-mop500-regulators.c and
> arch/arm/mach-ux500/board-mop500.c between commits d1de85a23144
> ("mach-ux500: add a few AB8500 regulator consumers v3") and a71b819b6edf
> ("mach-ux500: platform data for SFH7741 proximity sensor driver") from
> Linus' tree and commit 00423735a08e ("mach-ux500: configure board for the
> TPS61052 regulator v2") from the mfd tree.
As per Linus Walleij request, I dropped commit 00423735a08e from my for-next
branch. So this should be fixed now.
Thanks again for the heads up.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/